@charset "UTF-8";

@media all and (max-width: 680px) {
  p {
    text-align: justify;
  }

  /*.parallax {
    position: relative;
    background-image: none;
    background-attachment: scroll;
    height: 500px;
  }*/

  .parallax {
    position:relative;
    height:50vh !important;
    overflow:hidden;
  }
  .background {
    position:absolute;
    background-repeat:no-repeat;
    background-size:cover;
  }

  .intro .message p {
    padding-bottom: 1.6em;
  }
  .profile {
    padding: 50px 0;
  }
  .profile > div {
    width: 100%;
    margin: auto;
    padding: 50px 0;
    border-top: rgb(32, 45, 51) solid 1px;
    border-bottom: rgb(32, 45, 51) solid 1px;
  }
  .profile div em {
    display: block;
    font-weight: bold;
    font-style: normal;
    padding: 0 0 1em;
  }
  .profile div h2 {
    font-weight: bold;
    font-size: 16px;
    padding: 0 0 2em;
  }

  section .note {
    width: 88%;
    margin: auto;
    padding: 0;
  }
  section .note dl {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
  }
  section .note dl dd {
    margin: 0;
    padding: 0;
  }
  section .note dl dd strong {
    display: inline-block;
    padding: 0 0 3em 3em;
  }
  section .note dl dd strong::before {
    content: '';
    position: absolute;
    top: 1em;
    left: 0;
    display: inline-block;
    width: 2em;
    border-top: rgb(32, 45, 51) solid 1px;
  }
  section .note dl dd p {
    padding: 0 0 1.4em;
  }
  ection .note dl dd p:last-child {
    padding: 0;
  }
  section.s1 .note dl:nth-of-type(1) {
  }
  section.s1 .note dl:nth-of-type(1) dt {
    width: 100%;
    padding: 0 0 18vw;
  }
  section.s1 .note dl:nth-of-type(1) dd {
    padding: 0 0 18vw;
  }
  section.s1 .note dl:nth-of-type(2) dt {
    padding: 0 0 18vw;
  }
  section.s1 .note dl:nth-of-type(2) dd {
    padding: 0 0 18vw;
  }
  section.s2 {
    padding: 30vw 0 0;
  }
  section.s2 .note dl:nth-of-type(1) {
    padding: 0 0 18vw;
  }
  section.s2 .note dl:nth-of-type(1) dt {
    padding: 0 0 18vw;
  }
  section.s2 .note dl:nth-of-type(1) dd {
  }
  section.s2 .note dl:nth-of-type(2) dt {
    padding: 0 0 18vw;
  }
  section.s2 .note dl:nth-of-type(2) dd {
    padding: 0 0 18vw;
  }
  section.s2 .note dl:nth-of-type(3) {
  }
  section.s2 .note dl:nth-of-type(3) dt {
    padding: 0 0 18vw;
  }
  section.s2 .note dl:nth-of-type(3) dd {
    padding: 0 0 10vw;
  }
  section.s2 .note dl:nth-of-type(4) dt {
    padding: 0 0 18vw;
  }
  section.s2 .note dl:nth-of-type(4) dd {
    padding: 0 0 10vw;
  }
  section.s2 div:last-child {
    padding: 0 0 30vw;
  }
  section.s2 div:last-child img {
  }
  section.fin .note dl:nth-of-type(1) dt {
    padding: 0 0 10vw;
  }
  section.fin .note dl:nth-of-type(1) dd {
    padding: 0 0 10vw;
  }
  section.fin .note dl:nth-of-type(2) {
    display: flex;
    flex-direction: column-reverse;
  }
  section.fin .note dl:nth-of-type(2) dd {
    padding: 0 0 10vw;
  }
}

@media all and (min-width: 680px) {
  /*.parallax {
     The image used
    background: url(../img/gion_sasaki/gion_sasaki-para.webp);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;
  }*/

  .parallax {
    position: relative;
    height:550px !important;
    overflow: hidden;
  }
  .background {
    position:absolute;
    background-repeat:no-repeat;
    background-size:cover;
  }

  .intro .message p {
    margin: 10px 0;
    padding-bottom: 1.6em;
  }
  .profile {
    padding: 200px 0;
  }
  .profile > div {
    width: 700px;
    margin: auto;
    padding: 50px 0;
    border-top: rgb(32, 45, 51) solid 1px;
    border-bottom: rgb(32, 45, 51) solid 1px;
  }
  .profile div em {
    display: block;
    font-weight: bold;
    font-style: normal;
    padding: 0 0 1em;
  }
  .profile div h2 {
    font-weight: bold;
    font-size: 16px;
    padding: 0 0 2em;
  }

  section .note {
    max-width: 1500px;
    margin: auto;
    padding: 0 20px;
  }
  section .note dl {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 200px;
  }
  section .note dl dd {
    margin: 0;
    padding: 0;
  }
  section .note dl dd strong {
    display: inline-block;
    padding: 0 0 3em 75px;
  }
  section .note dl dd strong::before {
    content: '';
    position: absolute;
    top: 1em;
    left: 0;
    display: inline-block;
    width: 50px;
    border-top: rgb(32, 45, 51) solid 1px;
  }
  section .note dl dd p {
    padding: 0 0 1.4em;
  }
  ection .note dl dd p:last-child {
    padding: 0;
  }
  section.s1 .note dl:nth-of-type(1) {
    flex-flow: row-reverse wrap;
  }
  section.s1 .note dl:nth-of-type(1) dt {
    width: clamp(250px, 36%, 550px);
  }
  section.s1 .note dl:nth-of-type(1) dd {
    width: clamp(250px, 53%, 800px);
  }
  section.s1 .note dl:nth-of-type(2) dt {
    width: clamp(250px, 36%, 550px);
  }
  section.s1 .note dl:nth-of-type(2) dd {
    width: clamp(250px, 53%, 800px);
  }
  section.s1 .note dl:nth-of-type(2)::before {
    content: '';
    position: absolute;
    bottom: 530px;
    left: calc(50% - 280px);
    width: 46vw;
    height: 36vw;
    background: rgb(249, 245, 242);
    z-index: -1;
  }
  section.s2 {
    padding: 200px 0 0;
  }
  section.s2 .note dl:nth-of-type(1) {
    flex-flow: row-reverse wrap;
  }
  section.s2 .note dl:nth-of-type(1) dt {
    width: clamp(250px, 50%, 750px);
  }
  section.s2 .note dl:nth-of-type(1) dd {
    width: clamp(250px, 40%, 600px);
  }
  section.s2 .note dl:nth-of-type(2) dt {
    width: clamp(250px, 48%, 720px);
  }
  section.s2 .note dl:nth-of-type(2) dd {
    width: clamp(250px, 42%, 630px);
  }
  section.s2 .note dl:nth-of-type(3) {
    flex-flow: row-reverse wrap;
  }
  section.s2 .note dl:nth-of-type(3) dt {
    width: clamp(250px, 49%, 740px);
  }
  section.s2 .note dl:nth-of-type(3) dd {
    width: clamp(250px, 40%, 610px);
  }
  section.s2 .note dl:nth-of-type(4) dt {
    width: clamp(250px, 45%, 680px);
  }
  section.s2 .note dl:nth-of-type(4) dd {
    width: clamp(250px, 44%, 670px);
  }
  section.s2 .note dl:nth-of-type(3)::before {
    content: '';
    position: absolute;
    top: 330px;
    left: calc(50% - 280px);
    width: 560px;
    height: 450px;
    background: rgb(249, 245, 242);
    z-index: -1;
  }
  section.s2 div:last-child {
    padding: 0 0 200px;
  }
  section.s2 div:last-child img {
    width: min(90%, 900px);
    margin: auto;
  }
  section.fin .note dl:nth-of-type(1) dt {
    width: clamp(250px, 50%, 680px);
  }
  section.fin .note dl:nth-of-type(1) dd {
    width: clamp(250px, 44%, 660px);
  }
  section.fin .note dl:nth-of-type(2) {
    flex-flow: row-reverse wrap;
  }
  section.fin .note dl:nth-of-type(2) dt {
    width: clamp(150px, 50%, 680px);
    padding-right: min(10%, 50px);
  }
  section.fin .note dl:nth-of-type(2) dd {
    width: clamp(150px, 45%, 680px);
  }
  section.fin .note dl:nth-of-type(2)::before {
    content: '';
    position: absolute;
    top: -280px;
    left: calc(50% - 180px);
    width: 480px;
    height: 380px;
    background: rgb(249, 245, 242);
    z-index: -1;
  }
}
